<div class="card card-dark h-100 text-white mt-3">
    <div class="card-content">
        {% if paragraph.title is defined and paragraph.title is not null %}
            <div class="card-header">
                <h4>{{ paragraph.title }}</h4>
            </div>
        {% endif %}
        <div class="card-body">
            <div class="mt-auto text-justify">
                {{ paragraph.text | convert_encoding('UTF-8', 'ISO-8859-1') }}
            </div>
        </div>
    </div>
</div>